/* Defaults */
body {margin:0;min-width:1000px;color:#b6bcc6;font:13px/18px 'Roboto', Arial,  sans-serif;background:#191c23 url('../images/bg-body.jpg')}
img {border-style:none;}
a {text-decoration:none;color:#fff}
a:hover {text-decoration:underline;}
input, textarea, select {font:500  100% 'Raleway', Arial, sans-serif;vertical-align:middle;outline:none}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea {-webkit-appearance:none;-webkit-border-radius:0;border-radius:0; }
form, fieldset {margin:0;padding:0;border-style:none}
#wrapper {width:100%;overflow:hidden;position:relative}

/* Header */
#header {width:100%;border-bottom:3px solid #2a2e37;background:#fff;margin:0 0 37px}
#header .header-holder:after,#header:after {display:block;clear:both;content:''}
#header .header-holder {width:960px;margin:0 auto}
#header .logo {float:left;width:244px;margin:18px 0 0;height:73px;background:url('../images/logo.jpg') no-repeat;text-indent:-9999px;overflow:hidden}
#header .logo a {display:block;height:100%}
#header .holder {float:right;width:653px}
#header .row {padding:0 0 28px;overflow:hidden}
#header .social {float:right;margin:0;padding:0;list-style:none}
#header .social li {float:left}
#header .social li a {width:48px;height:47px;background:url('../images/bg-social.png') no-repeat;text-indent:-9999px;overflow:hidden;float:left}
#header .social li a.facebook {background-position:-47px 0}
#header .social li a.youtube {background-position:-95px 0}
#header .social li a.mail {background-position:-143px 0}
#header .social li a.contact {width:49px;background-position:-191px 0}
#header .social li a.facebook:hover {background-position:-47px -47px}
#header .social li a.youtube:hover {background-position:-95px -47px}
#header .social li a.mail:hover {background-position:-143px -47px}
#header .social li a.contact:hover {background-position:-191px -47px}
#header .social li.search {border-left:1px solid #eee;}
#header .social li.search .t-hold {float:left;overflow:hidden;position:relative;border-bottom:3px solid #CA1F47;clear:right;}
#header .social li.search input[type="text"] {float:left;width:137px;height:16px;background:#fff;border:0;color:#2a2e37;font:500 13px/16px 'Raleway',Arial,sans-serif;margin:0;padding:14px 17px}
#header .social li.search input[type="text"]:focus {color:#ca1f47;font-weight:bold;font-size:13px;line-height:16px}
#header .social li.search input[type="submit"] {float:left;clear:right;width:46px;height:47px;cursor:pointer;margin:0;padding:0;border:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;background:url('../images/bg-social.png') no-repeat -1px 0; position:relative;}
#header .social li.search input[type="submit"]:hover,
#header .social li.search.active input[type="submit"] { background-position:-1px -47px;}

/* Navigation */
#nav {margin:0 -70px -3px -10px;padding:0;list-style:none;overflow:hidden}
#nav li {float:left;font-weight:bold;padding:0 0 25px;margin:0;text-transform:uppercase;font:bold 13px/16px 'Raleway',Arial,sans-serif;}
#nav li:first-child {margin:0}
#nav li.selected {padding:0 0 22px;border-bottom:3px solid #c91f47}
#nav li:hover {padding:0 0 22px;border-bottom:3px solid #c91f47}
#nav li a {padding:0 15px;float:left;color:#494d57}
#nav li a:hover {text-decoration:none;color:#ca1f47}
#nav li ul {display: none;}
#nav li.pselected {padding: 0 0 22px;border-bottom: 3px solid #c91f47;}


/* Main */
#main {width:960px;margin:0 auto;padding:0 0 74px;min-height: 620px;}
#main:after {display:block;clear:both;content:''}
#main .heading {width:100%;margin:0 0 46px;float:left;clear:both;background:url('../images/sep-01.gif') repeat-x 0 21px}
#main .heading:after {display:block;clear:both;content:''}
#main .heading h2 {margin:0;float:left;color:#c5beb9;padding:0 22px 0 0;background:url('../images/bg-body.jpg');font:36px/38px 'Raleway',Arial,sans-serif}
#main .heading h2 span {/*background:url('../images/bg-title.png') no-repeat 7px 8px;padding:0 0 0 74px;*/float:left}
#main .main-holder {clear:both;overflow:hidden}
#content {float:left;padding:24px 36px 28px;width:572px;background:#14161a}
#content p {margin:0 0 20px}
.main-col h1,#content h1 {margin:0 0 8px;color:#c5beb9;font:bold 36px/38px 'Raleway',Arial,sans-serif}
.main-col h1 {margin:0 0 4px}
.main-col h2,#content h2, .subtitle-detail {margin:0 0 26px;color:#fff;font:22px/24px 'Raleway',Arial,sans-serif;padding:0 0 13px;background:url('../images/bg-title2.png') no-repeat 0 100%}
.main-col p {margin:0 0 30px}
.main-col h2 {padding:0 0 25px}
.main-col h3,#content h3 {display:none;margin:0 0 22px;color:#c5beb9;font:bold 18px/20px 'Raleway',Arial,sans-serif}
.main-col h4,#content h4 {margin:0 0 29px;color:#b6bcc6;font-weight:normal;font-size:16px;line-height:23px}
.main-col h5,#content h5 {margin:0 0 23px;color:#b6bcc6;text-transform:uppercase;font:bold 12px/14px 'Raleway',Arial,sans-serif}
.main-col blockquote,#content blockquote {margin:41px 0 37px;color:#c5beb9;font-size:13px;line-height:18px;clear:both;padding:0 0 0 21px;border-left:3px solid #c5beb9;overflow:hidden}
.main-col blockquote p,#content blockquote p {margin:0}
.main-col blockquote q,#content blockquote q {quotes:none;display:block;margin:0}
.main-col hr,#content hr {height:1px;margin:38px 0 32px;border-color:#343842;border-width:1px 0 0;background:#343842}
.main-col ul,.aside ul,#content ul {margin:0 0 0 17px;padding:0;list-style:none;overflow:hidden}
.main-col ul li,.aside ul li,#content ul li {vertical-align:top;overflow:hidden;padding:0 0 8px 21px;background:url('../images/bullet.gif') no-repeat 0 7px}
#sidebar {float:right;width:278px}
.accordion li ul:after,.accordion li:after,.accordion:after {display:block;clear:both;content:''}
.accordion {margin:0 0 0 10px;border:1px solid #2a2e37;border-width:0 0 1px 1px;list-style:none;padding:0}
.accordion li {vertical-align:top;margin:0 0 -5px;overflow:hidden;font:bold 16px/18px 'Raleway',Arial,sans-serif}
.accordion li a {display:block;border-top:5px solid #343842;padding:15px 26px 20px;color:#fff}
.accordion li.active {border-left:10px solid #ca1f47;text-decoration:none;position:relative;margin:0 0 -5px -10px;background:#343842}
.accordion li:hover {border-left:10px solid #444854;text-decoration:none;position:relative;margin:0 0 -5px -10px}
.accordion li.active:hover {border-left:10px solid #ca1f47}
.accordion li:hover a {text-decoration:none}
.accordion li.pselected {border-left:10px solid #ca1f47;text-decoration:none;background:#343842;position:relative;margin:0 0 -5px -10px}
.accordion li ul {margin:0;padding:17px 0 7px 43px;list-style:none}
.accordion li ul li {vertical-align:top;overflow:hidden;margin:0;border:0;padding:0 0 12px;font:13px/18px 'Roboto',Arial,sans-serif}
.accordion li ul li a {overflow:hidden;margin:0;border:0;padding:0;color:#b6bcc6}
.accordion li ul li.pselected,
.accordion li ul li.active {background:url('../images/sep-02.png') no-repeat 0 3px;margin:0 0 0 -16px;border:0;padding:0 0 12px 16px}
.accordion li ul li:hover {border:0;padding:0 0 12px;margin:0}
.accordion li ul li.pselected a,
.accordion li ul li.active a {color:#fff}
.accordion li ul li.pselected:hover,
.accordion li ul li.active:hover {margin:0 0 0 -16px;padding:0 0 12px 16px}
.accordion li ul li.pselected:hover,
.accordion li ul li.active:hover {border:0}
.accordion li ul li:hover a {text-decoration:underline}
.accordion li ul li.pselected:hover a,
.accordion li ul li.active:hover a {text-decoration:none}
.accordion ul {display:none;}
#sidebar ul .pselected ul {display:block}
#sidebar > h2 {display:none;}
#events {margin:0;padding:0;float:left;width:960px;list-style:none}
#events li:after,#events li .hold:after,#events:after {display:block;clear:both;content:''}
#events li {vertical-align:top;margin:0 0 54px}
#events li.even {background:#14161a}
#events li .img-h {float:left;width:233px;height:233px;overflow:hidden;margin:0 40px 0 0}
#events li .img-h img {vertical-align:top;height: 192px;}
#events li.odd .img-h img, #events li.even .img-h img {height: 233px;}
#events li .text-h {width:687px;float:right;padding:18px 0 0}
#events li .head {overflow:hidden;padding:0 0 22px;margin:0 0 -22px;background:url('../images/sep-03.png') no-repeat 0 100%}
#events li h2 {margin:0 0 5px;color:#c5beb9;font:bold 32px/34px 'Raleway',Arial,sans-serif}
#events li h3 {margin:0;color:#fff;font:20px/22px 'Raleway',Arial,sans-serif}
#events li .info .date {display:block;margin:0 0 9px;padding:10px 0 10px 41px;color:#fff;background:url('../images/bg-cal.png') no-repeat 1px 6px;font:bold 18px/20px 'Raleway',Arial,sans-serif;text-transform: uppercase;}
#events li .date span {font-family:'Roboto Condensed',sans-serif;font-weight:normal}
#events li .info {float:left;width:457px;color:#b6bcc6}
#events li .btn-h {float:right;width:197px;margin-right: 2px;}
#events li .btn-h .cat {height: 16px;display:block;text-align:center;padding:15px 0 30px;font-weight:bold;color:#fff;font-size:14px;line-height:16px}
#events li .btn {display:block;color:#fff;padding:22px 10px;text-align:center;background:#c91f47;font:bold 15px/20px 'Raleway',Arial,sans-serif;text-transform:uppercase}
#events li .btn:hover {text-decoration:none;background:#c91f47;padding:22px 10px 15px;-webkit-box-shadow:0 0 6px 2px rgba(0,0,0,1);box-shadow:0 0 6px 2px rgba(0,0,0,1);border-bottom:7px solid #a01334}
#events li p {/*margin:0;*/color: #b6bcc6;}
span.btn-h a:hover {text-decoration: none;}
/* Home Gallery */
.gallery {overflow:hidden;width:960px;height:510px;margin:-5px 0 48px;position:relative}
.gallery .gmask {width:960px;background:#343842;clear:both;overflow:hidden;height:510px}
.gallery .gmask ul {padding:0;list-style:none;overflow:hidden;margin:0;position:relative;height:510px;width:960px}
.gallery .gmask ul li {position:absolute;top:0;left:0;height:510px;background:#343842;z-index:1;/*padding:0 193px;width:574px;*/padding:0;width:960px;text-align:center}
.gallery .gmask ul li.active { z-index:2;}
.gallery .gmask ul li img {vertical-align:top;/*margin:0 -193px 40px !important;*/margin:0 0 35px !important;}
.gallery .gmask ul li h2 {margin:0 10px 0 0;display:inline;color:#fff;font:bold 20px/20px 'Raleway',Arial,sans-serif}
.gallery .gmask ul li h3 {/*margin:0 26px 0 0;*/ margin:0 15px 0 0; color:#c5beb9;display:inline-block;font:500 16px/20px 'Raleway',Arial,sans-serif}
.gallery .gmask ul li p {font-weight:bold;font-size:11px;line-height:14px;display:inline-block;margin: 0;}
.gallery .gmask ul li p a {font-weight:bold;font-size:12px;cursor:pointer;text-transform:uppercase;line-height:14px;background:#ca1f47;display:inline;padding:7px 14px}
.gallery .gmask ul li p a:hover {text-decoration:none;background:#b7193e}
.gallery .prev,.gallery .next {width:95px;height:97px;position:absolute;border-right:1px solid #14161a;bottom:0;left:0;z-index:3;background:url('../images/bg-arrow.png') no-repeat;text-indent:-9999px;overflow:hidden}
.gallery .next {left:96px;background-position:-96px 0}
.gallery .prev:hover {background-position:0 -97px}
.gallery .next:hover {background-position:-96px -97px}
.gallery .switcher {width:191px;border-left:1px solid #14161a;margin:0;padding:40px 0 0;list-style:none;overflow:hidden;position:absolute;bottom:0;right:0;z-index:3;height:57px;text-align:center}
.gallery .switcher li {vertical-align:top;overflow:hidden;display:inline-block;margin:0 2px 0 3px}
.gallery .switcher li a {width:17px;height:17px;background:url('../images/bg-switcher.png') no-repeat 3px 3px;text-indent:-9999px;overflow:hidden;float:left}
.gallery .switcher li.active a,.gallery .switcher li a:hover {background-position:-23px 3px}

.gall {overflow:hidden;margin:0 0 48px}
.gall .gmask {clear:both;overflow:hidden;padding:0 0 10px;position:relative;width:960px;}
.gall .heading .paging {float:right;margin:0}
.gall .heading .paging .next,.gall .heading .paging .prev {width:45px;height:45px;background:url('../images/bg-arrow2.png') no-repeat;text-indent:-9999px;overflow:hidden;float:left;margin:0 0 0 1px}
.gall .heading .paging .next {background-position:-45px 0}
.gall .heading .paging .next.disabled { background-position:-45px -90px !important;}
.gall .heading .paging .next:hover {background-position:-45px -45px}
.gall .heading .paging .prev:hover {background-position:0 -45px}
.gall .heading .paging .prev.disabled { background-position:0 -90px !important;}
.gall .heading .more-holder {float:right;color:#767e8f;text-transform:uppercase;font-weight:bold;font-size:12px;line-height:14px;padding:12px 23px 10px 32px;background:url('../images/bg-body.jpg')}
.gall .heading .more-holder a {color:#767e8f}
.gall .heading .more-holder a:hover {text-decoration:none;color:#fff}
.gall #events {border-top:3px solid #343842;width:9999px;position:relative;}
.gall #events li {float:left;background:#343842;position:relative;margin:-3px 0 0 1px;width:191px;overflow:hidden;border-top:3px solid #343842}
.gall #events a:hover {text-decoration:none}
.gall #events li:hover {-webkit-box-shadow:0 0 6px 2px rgba(0,0,0,1);box-shadow:0 0 6px 2px rgba(0,0,0,1);border-color:#ca1f47;position:relative;background:#2a2e37;z-index:2}
.gall #events li .img-h {display:block;overflow:hidden;margin:0 0 10px;float:none;width:100%;height:auto}
.gall #events li .img-h a {display:block}
.gall #events li .text-h {float:none;overflow:hidden;display:block;width:auto;min-height:87px;padding:10px 20px 90px}
.gall #events li .text-h .title {color:#c5beb9;margin:0;display:block;font:bold 20px/20px 'Raleway',Arial,sans-serif}
.gall #events li .btn-h {position:absolute;bottom:0;left:0;width:191px}
.gall #events li .btn-h .date {color:#a7adb7;margin:0;font-size:16px;display:block;background:#22262e;color:#a7adb7;padding:17px 18px;line-height:16px}
.gall #events li .btn-h .cat {text-align:left;font-size:13px;line-height:16px;padding:10px 10px 15px 18px}
.gall #events li .btn-h .btn:hover,.gall #events li .btn-h .btn {position:absolute;bottom:0;left:0;display:none;color:#fff;width:140px;font-size:13px;background:#ca1f47 url('../images/bg-tickets.gif') no-repeat 100% 14px;line-height:15px;text-align:left;padding:14px 30px 16px 21px;-webkit-box-shadow:none;box-shadow:none;border-bottom:5px solid #a01334}
.gall #events li:hover .btn-h .btn {display:block}
.section {margin:0 -9999px;padding:59px 9999px 68px;background:#14161a;overflow:hidden;width:960px}
#main .section .heading h2 {background:#14161a}
#main .section .heading h2 span {background: url('../images/bg-title4.png') no-repeat 10px 1px;padding-left: 60px;background-size: 26px;}
.list {margin:55px 0 0;padding:0;clear:both;border-top:3px solid #343842;list-style:none}
.list:after {display:block;clear:both;content:''}
.list li {float:left;background:#343842;position:relative;margin:-3px 0 0 1px;width:191px;overflow:hidden;border-top:3px solid #343842}
.list li .img-h {display:block;overflow:hidden;margin:0 0 10px}
.list li img {vertical-align:top}
.list li a:hover {text-decoration:none}
.list li .title, .home li .text-h h4 {color:#c5beb9;font:bold 20px/20px 'Raleway',Arial,sans-serif;display:block;margin:0 0 4px}
.list li .title2, .list li .title, .home li .text-h blockquote {color:#fff;font:20px/22px 'Raleway',Arial,sans-serif;display:block;margin:0}
.home li .text-h blockquote p {margin: 0;}
.list li .text-h {float:none;overflow:hidden;display:block;width:auto;min-height:87px;padding:10px 20px 90px}
.list li .text-h .btn-h {position:absolute;bottom:0;background:#22262e;left:0;width:191px}
.list li .text-h .btn-h .text, .home .list li .text-h .btn-h > p {display:table-cell;vertical-align:middle;padding:0 19px;height:50px;color:#a7adb7;font-size:13px;line-height:15px;background:#22262e}
.list li .text-h .btn-h .btn {position:absolute;bottom:0;left:0;display:none;color:#fff;width:142px;text-transform:uppercase;font:bold 13px/15px 'Raleway',Arial,sans-serif;background:#ca1f47 url('../images/bg-tickets.gif') no-repeat 100% 14px;text-align:left;padding:14px 30px 16px 19px;-webkit-box-shadow:none;box-shadow:none;border-bottom:5px solid #a01334}
.list li.long .btn-h,.list li.long {width:383px}
.list li.long .text-h .btn-h .btn {width:334px}
.list li:hover .text-h .btn-h .btn {display:block}
.list li:hover {-webkit-box-shadow:0 0 6px 2px rgba(0,0,0,1);box-shadow:0 0 6px 2px rgba(0,0,0,1);border-color:#ca1f47;position:relative;background:#2a2e37;z-index:2}
.block {padding:53px 0 0;overflow:hidden}
#main .block .heading {background:url('../images/sep-04.png') no-repeat 0 100%;padding:0 0 35px;margin:0 0 26px}
#main .block .heading h2 {background:0}
#main .block .heading h2 span {padding:3px 0 3px 74px;background:url('../images/bg-title3.png') no-repeat 13px 0}
#main .block .sub-logo {float:right;margin:6px 0 0}
#main .block .sub-logo img {vertical-align:top}
#main .block .text-area {clear:both;overflow:hidden}
#main .block .img-area, .home .bottom-box > ul {float:right;margin:0;padding:4px 0 0 30px;list-style:none;width:384px}
#main .block .img-area li, .home .bottom-box > ul li {float:left;width:126px;margin:0 0 0 1px;border-bottom:9px solid #2a2e37}
#main .block .img-area li a, .home .bottom-box > ul li a  {display:block}
#main .block .img-area li img, .home .bottom-box > ul li img {vertical-align:top}
#main .block .hold {overflow:hidden}
#main .block .hold h2 {margin:0 0 25px;font:24px/26px 'Raleway',Arial,sans-serif;color:#fff}
#main .block .col-h {overflow:hidden}
#main .block .col {float:left;color:#a7adb7;font-size:16px;margin:0 0 0 37px;line-height:19px;width:250px}
#main .block .col:first-child {margin:0}
#main .block .col p {margin:0 0 17px}
#main.home .block .col.more-holder a {float:left;font-weight:bold;font-size:11px;line-height:13px;font-weight:bold;padding:5px 14px;color:#fff;background:#ca1f47;text-transform:uppercase;overflow:hidden}
#main.home .block .col.more-holder a:hover {text-decoration:none;background:#b7193e}
#main .block .col ul {margin:0;padding:0;list-style:none;overflow:hidden}
#main .block .col ul li {vertical-align:top;overflow:hidden;font-size:13px;line-height:16px;background:url('../images/bullet2.gif') no-repeat 0 6px;color:#a7adb7;padding:0 0 6px 16px}

/* Form */
#content .form {overflow:hidden;/*padding:62px 0 10px;background:url('../images/bg-title2.png') no-repeat;*/margin:22px 0 0}
#content .form p {padding:0 0 22px;width:533px;float:left;clear:both;margin:0;position:relative}
#content .form blockquote p {padding:0}
#content .form label {display:inline-block;vertical-align:middle;color:#fefefe;width:125px;text-align:right;font:bold 14px/20px 'Raleway',Arial,sans-serif;margin:0 34px 0 0;padding:0}
#content .form label span {color:#ca1f47}
#content .form input[type="text"], #content .form input#email {width:330px;border:0;margin:0;color:#2a2e37;padding:12px 15px;height:21px;background:#fff;font:14px/16px 'Roboto',Arial,sans-serif;display:inline-block;vertical-align:middle;}
#content .form textarea {width:330px;border:0;margin:0;color:#2a2e37;padding:12px 15px;height:61px;background:#fff;font:14px/16px 'Roboto',Arial,sans-serif;display:inline-block;vertical-align:middle;}
#content .form .required input[type="text"], #content .form .required textarea, #content .form .required #email {border:3px solid #ca1f47;padding:9px 12px}
#content .form .req-msg {position:absolute;color:#c5beb9;font-size:13px;line-height:15px;left:526px;font-style:italic;top:14px}
#content .form h3 {padding:38px 0 13px;clear:both;margin:0 0 28px;border-bottom:1px solid #343842}
#content .form select {width:360px}
#content .form .radio-list label,#content .form .check-list label {line-height:15px;margin:0 31px 0 0;padding:0;float:left;}
#content .form .radio-list span label,#content .form .check-list span label {color:#fff;width:auto;text-align:left;display:block;line-height:15px;padding:0 0 20px 167px;margin:0;float:none;font:14px/16px 'Roboto',Arial,sans-serif}
#content .form .radio-list {padding:13px 0 17px}
#content .form span input[type="checkbox"],#content .form span input[type="radio"] {width:16px;height:15px;float:left;margin:0 12px 0 0}
#content .form .buttons {padding:21px 0 0;margin:0;border-top:1px solid #343842}
#content .form input[type="submit"] {float:right;color:#fff;font:bold 13px/16px 'Roboto',Arial,sans-serif;text-transform:uppercase;background:#ca1f47;padding:0 0 2px;cursor:pointer;height:36px;border:0;width:97px;margin:0}
#content .form input[type="submit"]:hover {background:#b7193e}

/* Main Column */
.main-col {float:left;width:605px}
.aside {float:right;width:314px}
.main-col .visual {overflow:hidden;margin:0 0 63px;border-bottom:5px solid #2a2e37}
.main-col .visual img {vertical-align:top}
.main-col .text-area {background:#14161a;padding:0 32px 43px;overflow:hidden}
.main-col .text-area .btn-holder {position:relative;margin:0 -32px 17px}
.main-col .text-area .btn-holder:after {display:block;clear:both;content:''}
.main-col .text-area .btn-holder .col:first-child {float:left;width:110px;height:39px;border:none;}
.main-col .text-area .btn-holder .col {float:left;width:111px;height:39px;border-left:1px solid #ad1639;}
.main-col .text-area .btn-holder a.opener {min-width:129px;float:right;background:#2a2e37 url('../images/bg-share.gif') no-repeat 100% 0;height:37px;color:#a7adb7;padding:0 77px 0 17px;text-transform:uppercase;font:bold 14px/37px 'Raleway',Arial,sans-serif}
.main-col .text-area .btn-holder a.opener:hover {background-position:100% -37px;text-decoration:none;color:#fff}
.main-col .text-area .btn-holder.active a.opener {color:#fff;background-position:100% -74px}
.main-col .text-area .btn-holder .slider {position:absolute;top:37px;right:0;background:#c91f47;width:222px;overflow:hidden;}
.main-col .text-area .btn-holder .slider img {vertical-align:top}
.note {overflow:hidden;color:#c5beb9}

/* Aside */
.booking-area {overflow:hidden;margin:0 0 33px}
.booking-area .date-area {background:#fff;width:100%;position:relative;overflow:hidden}
.booking-area .date-area .mask {padding:32px 50px 29px;width:214px}
.booking-area .date-area .detail-mask {padding:32px 50px 29px;width:214px}
.booking-area .date-area .detail-date {display:block;text-align:center;color:#22262e;font:34px/36px 'Roboto Condensed',Arial,sans-serif;position:relative;width:214px;height:37px;overflow:hidden;}
.booking-area .date-area .detail-date span {position:absolute;top:0;left:-9999px;display:block;width:100%}
.booking-area .date-area .detail-date span.active {left:0;position:relative}
.booking-area .date-area .detail-date strong {font:bold 34px/36px 'Raleway',Arial,sans-serif}
.booking-area .date-area .date {display:block;text-align:center;color:#22262e;font:34px/36px 'Roboto Condensed',Arial,sans-serif;position:relative;width:214px;height:37px;overflow:hidden;}
.booking-area .date-area .date span {position:absolute;top:0;left:-9999px;display:block;width:100%}
.booking-area .date-area .date span.active {left:0;position:relative}
.booking-area .date-area .date strong {font:bold 34px/36px 'Raleway',Arial,sans-serif}
.booking-area .date-area .prev,.booking-area .date-area .next {height:24px;width:14px;background:url('../images/bg-arrow3.png') no-repeat;text-indent:-9999px;overflow:hidden;position:absolute;top:50%;left:27px;margin:-10px 0 0}
.booking-area .date-area .next {background-position:-14px 0;left:auto;right:24px}
.booking-area .date-area .prev:hover {background-position:-28px 0}
.booking-area .date-area .next:hover {background-position:-42px 0}
.time-area {overflow:hidden;background:#fff;position:relative;}
.time-area .list-hold {position:relative;overflow:hidden}
.time-area .list-hold .box {width:100%;overflow:hidden;position:relative;display:none}
.time-area .list-hold .box.active { display:block;}
.time-area .row {overflow:hidden;font:14px/16px 'Roboto Condensed',Arial,sans-serif;text-transform:uppercase;color:#494d57;border-top:1px solid #e2e0e0;position:relative;}
.time-area .row.head {color:#22262e;font:bold 14px/16px 'Raleway',Arial,sans-serif}
.time-area .row span {width:146px;padding:5px 5px;border-left:1px solid #e2e0e0;float:left;text-align:center}
.time-area .row span:first-child {border:0}
.time-area .row.odd span {background:#f1f1f1}
.time-area .row.odd .decor,
.time-area .row .decor {width:90px;height:7px;background:url('../images/bg-decor.png') no-repeat;z-index:2;position:absolute;top:10px;left:50%;margin:0 0 0 -45px;text-indent:-9999px;overflow:hidden;border:none;padding:0;background-color:none;}
.booking-area .col-h {overflow:hidden;}
.booking-area .col-h .col {display:inline-block;width:156px;border-left:2px solid #14161a}
.booking-area .col-h .col:first-child {border:0}
.booking-area .col-h .col .info {overflow:hidden;background:#2a2e37;padding:23px 5px 21px}
.booking-area .col-h .col .info-detail{overflow:hidden;background:#2a2e37;padding:23px 5px 21px}
.booking-area .col-h h3 {color:#fff;margin:0 0 13px;text-transform:uppercase;text-align:center;font:bold 16px/18px 'Raleway',Arial,sans-serif}
.booking-area .col-h em {display:block;text-align:center;color:#fff;margin:0 0 11px;font-size:13px;line-height:16px}
.booking-area .col-h .price {display:block;text-align:center;color:#c5beb9;font-size:22px;line-height:24px}
.booking-area .col-h .btn {display:block;color:#fff;text-transform:uppercase;background:#c91f47;padding:8px 9px 9px;font-weight:bold;font-size:12px;line-height:14px;text-align:center}
.booking-area .col-h .btn:hover {text-decoration:none;background:#b7193e}
.booking-area .col-h .btn-detail {display:block;color:#fff;text-transform:uppercase;background:#c91f47;padding:15px 9px;font-weight:bold;font-size:18px;line-height:30px;text-align:center;margin-top:-5px;}
.booking-area .col-h .btn-detail:hover {text-decoration:none;background:#b7193e}
.aside .info-list {margin:0 0 39px;padding:0;list-style:none;overflow:hidden}
.aside .info-list li {vertical-align:top;overflow:hidden;padding:0;background:0;margin:0 0 1px}
.aside .info-list li .open {overflow:hidden}
.aside .info-list li .open a {color:#fff;display:block;padding:14px 40px 13px 31px;background:#343842 url('../images/bg-select.gif') no-repeat 100% 0;text-transform:uppercase;font:bold 14px/18px 'Raleway',Arial,sans-serif}
.aside .info-list li.active .open a,.aside .info-list li .open a:hover {background:#2a2e37 url('../images/bg-select-open.gif') no-repeat 100% 0;text-decoration:none}
.aside .info-list li .slide {overflow:hidden;background:#2a2e37;color:#b6bcc6;position:relative;overflow:hidden;}
.aside .info-list li .slide .slide-hold {overflow:hidden;padding:20px 31px 44px}
.aside .info-list li .slide p {margin:0 0 21px}
.aside .info-list ul {margin:12px 0 12px 13px;font-size: 13px;}
.aside .info-list ul li {background:url('../images/bullet.gif') no-repeat 0 7px;padding:0 0 6px 17px;margin:0}
.aside .events-area {overflow:hidden}
.aside .events-area h2 {padding:0 0 0 66px;background:url('../images/bg-title.png') no-repeat 6px 2px;background-size: 40px;color:#c5beb9;font-weight:normal;margin:0 0 48px;font:30px/32px 'Raleway',Arial,sans-serif}
.aside #events {width:315px;float:none;margin:0 0 21px;padding:0;list-style:none;overflow:hidden;border-bottom:1px solid #343842}
.aside #events li {vertical-align:top;overflow:hidden;background:0;margin:0;padding:0;border-top:5px solid #343842}
.aside #events li .date {float:left;padding:16px 10px;margin:0;width:84px;color:#b6bcc6;/*border-right:1px solid #343842;*/background:0;font:bold 13px/15px 'Roboto Condensed',sans-serif}
.aside #events li .title {overflow:hidden;padding:16px;font:bold 13px/15px 'Raleway',Arial,sans-serif;border-left:1px solid #343842;}
.aside #events li .title a {color:#fff;font:13px/15px 'Roboto', Arial,  sans-serif;}
.aside .events-area .more-link {overflow:hidden}
.aside .events-area .more-link a {text-transform:uppercase;color:#fff;font-size:12px;line-height:14px;float:left;font-weight:bold}

/* Footer */
#footer {width:100%;overflow:hidden;background:#fff}
#footer .bar {width:100%;overflow:hidden;background:#1e222b}
#footer .bar-holder {width:960px;overflow:hidden;margin:0 auto}
#footer .bar-holder ul {float:left;margin:0;padding:0;border-right:1px solid #14161a;list-style:none}
#footer .bar-holder ul li {float:left;font:bold 13px/18px 'Raleway',Arial,sans-serif;border-left:1px solid #14161a;text-transform:uppercase}
#footer .bar-holder ul li a {color:#a7adb7;display:block;padding:23px 21px 23px 20px}
#footer .bar-holder ul li a:hover {text-decoration:none;padding:20px 21px 23px 20px;background:#171a22;border-top:3px solid #323741}
#footer .address {float:left;background:url('../images/bg-map.png') no-repeat 0 2px;background-size: 20px;padding:6px 0 6px 34px;color:#a7adb7;font-style:normal;font-size:14px;line-height:16px}
#footer .address-holder {width:385px;padding:18px 0 0;float:right}
#footer .address:hover {color:#fff;text-decoration:none}
#footer .footer-holder {width:960px;overflow:hidden;margin:0 auto;padding:32px 0 35px}
#footer .col-1 {float:left;width:515px;padding:1px 0 0}
#footer .col-1 .row {overflow:hidden;margin:0 0 11px;padding:0 0 14px;border-bottom:1px solid #eee}
#footer .sub-logo {float:left;width:313px;height:40px;background:url('../images/sub-logo.png') no-repeat;text-indent:-9999px;overflow:hidden}
#footer .sub-logo a {display:block;height:100%}
#footer .copy {float:right;text-transform:uppercase;padding:19px 0 0;color:#9299a3;font-size:12px;line-height:14px}
#footer .copy a {color:#9299a3}
#footer .col-1 ul {overflow:hidden;margin:0;padding:0;list-style:none;width: 590px;}
#footer .col-1 ul li {float:left;margin:0 0 0 21px;text-transform:uppercase;color:#2a2e37;font:bold 11px/13px 'Raleway',Arial,sans-serif}
#footer .col-1 ul li:first-child {margin:0}
#footer .col-1 ul li a {color:#2a2e37}
#footer .col-2 {float:right;width:365px}
#footer h3 {color:#2a2e37;margin:0 0 20px;font:500 20px/22px 'Raleway',Arial,sans-serif}
#footer p.email {overflow:hidden}
#footer p.email label, #footer h2 {display:none;}
#footer input[type="text"], #footer input[type="email"] {border:1px solid #dfdfdf;float:left;background:#fdfdfd;font-size:13px;line-height:16px;color:#2a2e37;width:246px;height:16px;padding:9px 10px;margin:0 -1px 0 0}
#footer input[type="submit"] {margin:0;padding:0 0 2px;cursor:pointer;border:0;color:#fff;width:97px;height:36px;float:left;text-transform:uppercase;font:bold 13px/18px 'Roboto',Arial,sans-serif;background:#ca1f47}
#footer input[type="submit"]:hover {background:#b7193e}

/* Custom Form */
.jcf-hidden {display:block !important;position:absolute !important;left:-9999px !important}
.select-area {background:#343842;position:relative;overflow:hidden;cursor:default;height:45px;color:#fff;font-size:14px;display:inline-block;vertical-align:middle;right: 3px;}
.select-area .center {white-space:nowrap;padding:14px 16px 13px;float:left}
.select-disabled {background:#eee}
.select-area .select-opener {background:url('../images/bg-select.gif') no-repeat;position:absolute;height:45px;width:45px;right:0;cursor:pointer;top:0}
.select-area.select-focus {background:#2a2e37}
.select-area.select-focus .select-opener {background:url('../images/bg-select-open.gif') no-repeat}
.select-options {position:absolute;overflow:hidden;background:#2a2e37;margin:-1px 0 0;z-index:2000}
.select-options .drop-holder {overflow:hidden;height:1%}
.select-options ul {list-style:none;padding:0;margin:0}
.select-options ul li {width:100%;float:left}
.select-options ul a {text-decoration:none;padding:12px 15px;display:block;cursor:default;color:#fff;height:1%}
.select-options .item-selected a {text-decoration:none;background:#343842;color:#fff;cursor:pointer}
.chk-area {background:url('../images/bg-check.png') no-repeat -20px 0;margin:-4px 10px 0 0;float:left;width:20px;height:20px}
.chk-checked {background-position:0 0}
.chk-disabled {background:#eee}
.jcf-label-disabled {color:#ccc}
.rad-area {background:url('../images/bg-radio.png') no-repeat;margin:0 10px 0 0;float:left;width:19px;height:18px}
.rad-checked {background-position:-19px 0}
.rad-disabled {background:#eee}

/* Temporary info-list accordion fix */
.info-list {margin: 44px 0 39px !important;}
.info-list li {margin:0 0 1px !important; }
.subtitle-detail {color: #fff !important; font: 22px/24px 'Raleway', Arial, sans-serif !important; padding: 0 0 13px;}

/* Search result styles */
li.pagination.top, li.pagination.bottom {background: none !important;}
li.result-page img {float: left;margin-right: 15px;}

.drop-list ul {margin-top: -24px;}
.aside-list li {padding: 0 0 6px 17px !important;}
#content.wide {width: 900px;}
#content.wide h2 {background: url('../images/h2-wide.png') no-repeat 0 100%;}
.btn-detail:hover {cursor: pointer;}
/* iFrame styles */
#booking-iframe {background-color: #fff;z-index: 99;position: absolute;top: 100px;left: 290px;width: 900px;height: 770px;border: 8px solid #343434;}
#close-iframe {z-index: 100;position: absolute;top: 110px;left: 1140px;color: #000;font-weight: bold;}
#close-iframe:hover {text-decoration: underline;cursor: pointer;}

.main-holder p.banner {width: 605px;margin-left: 0;}
.main-holder p.banner img {width: 644px;height: 300px;border-bottom: 5px solid #2a2e37}

/* Facebook Like button fix for IE */
.fb-share-button span {width: 110px !important; height: 50px !important}
.fb-share-button span iframe {width: 110px !important; height: 50px !important;}

.slide-hold h3 {font: 20px/22px 'Raleway', Arial, sans-serif;}
.main-col .text-area p, .slide-hold p, .slide-hold h4 {font-size: 13px;line-height: 18px;}
.aside table {font-size: 13px;}
#main .fb-share-button {display: none !important;}
#main .col .fb-share-button {display: block !important;}

#formflex1852 {margin-top: 15px;}

#twitter-widget-0 {padding: 10px;}
.slide-hold td p {margin: 0 !important;}

.ui-pnotify-history-container {display: none;}
.ui-pnotify .ui-pnotify-container {background-color:#ca1f47;border-radius: 0;}
.ui-pnotify .ui-pnotify-title {color: #fff;font-family: 'Raleway', Arial, sans-serif;}


